#view-getSomeHy {
  .modal-content-main {
    height: 80%;
  }

  //
  // Buttons
  //

  #getSomeHy-banking {
    width: 48%;
    margin-right: 2%;
    color: #af6e3f;
    background: #efeddc;
    border: 1px solid #C9A95D;
  }

  #getSomeHy-scan {
    width: 48%;
  }
}
